payload:
  # (Video)
  # > Acfun
  - DOMAIN-SUFFIX,acfun.cn
  - DOMAIN-SUFFIX,aixifan.com
  # > bilibili
  - DOMAIN-SUFFIX,biliapi.net
  - DOMAIN-SUFFIX,bilibili.com
  - DOMAIN-SUFFIX,bilivideo.com
  - DOMAIN-SUFFIX,hdslb.com
  # > Tencent Video
  - DOMAIN-SUFFIX,video.qq.com
  - DOMAIN-SUFFIX,i.qq.com
  - DOMAIN-SUFFIX,v.qq.com
  # > iQiyi
  - DOMAIN-SUFFIX,iqiyi.com
  - DOMAIN-SUFFIX,71edge.com
  # > Youku
  - DOMAIN-SUFFIX,soku.com
  - DOMAIN-SUFFIX,youku.com
  - DOMAIN-SUFFIX,ykimg.com
  # > XiGua
  - DOMAIN-SUFFIX,ixigua.com
  - DOMAIN-SUFFIX,snssdk.com
  # > HunanTV
  - DOMAIN-SUFFIX,hitv.com
  - DOMAIN-SUFFIX,hunantv.com
  - DOMAIN-SUFFIX,mgtv.com
  # > Le
  - DOMAIN-SUFFIX,le.com
  # > PPLive
  - DOMAIN-SUFFIX,pplive.cn
  - DOMAIN-SUFFIX,pptv.com
  # > Sohu Video
  - DOMAIN-SUFFIX,itc.cn
  - DOMAIN-SUFFIX,sohu.com
  # > Migu Video
  - DOMAIN-SUFFIX,cmvideo.cn
  - DOMAIN-SUFFIX,miguvideo.com

  # (Music)
  # > QQ Music
  - DOMAIN-SUFFIX,music.qq.com
  - DOMAIN-SUFFIX,music.tc.qq.com
  - DOMAIN-SUFFIX,qqmusic.qq.com
  - DOMAIN-SUFFIX,tencentmusic.com
  - DOMAIN-SUFFIX,y.qq.com
  - DOMAIN,aqqmusic.tc.qq.com
  - DOMAIN,moo.qq.com
  # > China Music Corp
  - DOMAIN-SUFFIX,kuwo.cn
  - DOMAIN-SUFFIX,kugou.com
  # > Netease Cloud Music
  - DOMAIN-SUFFIX,music.163.com
  - DOMAIN-SUFFIX,music.126.net
  - DOMAIN,mam.netease.com
  - DOMAIN,api.iplay.163.com
  # > Qianqian Music
  - DOMAIN-SUFFIX,qianqian.com
  - DOMAIN-SUFFIX,taihe.com
  # > Migu Music
  - DOMAIN-SUFFIX,migu.cn
  # > Xiaomi
  - DOMAIN-SUFFIX,ai.xiaomi.com
  - DOMAIN-SUFFIX,music.xiaomi.com
  - DOMAIN-SUFFIX,dmhmusic.com